.text-blur {
	filter: blur(6px);
}

.border-primary {
	border-color: #45164b !important;
}

.header .navbar-brand {
	padding-top: 0 !important;
}

.navbar-brand {
	padding-bottom: 0 !important;
}

.header .navbar-default.navbar {
	padding: 15px 0 !important;
}

.header .navbar-default.navbar .navbar-toggler .icon-bar {
	background-color: #45164b !important;
}

.hero-overlay-bg {
	position: relative;
}

.hero-overlay-bg .text-white {
	color: #fff !important;
	z-index: 2;
	position: relative;
}

.hero-overlay-bg:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.6);
}

.img-cover-object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

a.bg-light-primary:focus,
a.bg-light-primary:hover,
button.bg-light-primary:focus,
button.bg-light-primary:hover {
	background-color: #ffbfb3 !important;
}

.bg-dark {
	background-color: #45164b !important;
}

a.bg-dark:focus,
a.bg-dark:hover,
button.bg-dark:focus,
button.bg-dark:hover {
	background-color: #120f21 !important;
}

#password-strength-status {
	padding: 5px 10px;
	color: #ffffff;
	border-radius: 4px;
	margin-top: 5px;
}

.footer-top-block {
	margin-bottom: 60px;
	padding-bottom: 40px;
	border-bottom: 1px solid hsla(0, 0%, 100%, 0.1);
}

.footer-top-title {
	display: inline-block;
	margin-right: 7px;
	font-size: 20px;
	font-weight: 300;
}

.footer-top-title.link-version {
	margin-right: 0px;
	color: #fff;
	font-weight: 600;
	text-decoration: underline;
}

.footer-top-title.inline {
	margin-left: 7px;
}

.logo {
	height: 25px;
}

.logo-footer {
	position: absolute;
	left: auto;
	height: 25px;
	top: 0%;
	right: 0%;
	bottom: auto;
	margin-top: 0px;
	opacity: 0.2;
	padding-right: 14px;
}

.hub-single-post {
	height: 390px;
}

.custom-hub-post-title {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	z-index: 99;
	flex-direction: column;
	height: 100%;
}

.pagination li a.page-link {
	padding: 10px 10px;
	font-size: 20px;
	box-sizing: content-box;
	min-width: 25px;
	text-align: center;
	border-radius: 0 !important;
	border: 1px solid rgba(140, 51, 150, 0.4);
	color: #8c3396;
	font-family: sans-serif;
}

.pagination li a.page-link:hover {
	border-color: #8c3396;
	background-color: #8c3396;
	color: #fff;
}

.page-item.active .page-link {
	z-index: 3;
	color: #fff;
	background-color: #8c3396;
	border-color: #8c3396;
}

.page-item:not(.active) .page-link {
	cursor: pointer;
}

h3.mb-3.font-weight-medium.font-20.hub-title:hover {
	color: #783880;
}

.footer .list-group .list-group-item .list-group-item-link {
	color: hsla(0, 0%, 100%, 0.6) !important;
}

.footer .list-group .list-group-item .list-group-item-link:hover {
	color: hsla(0, 0%, 100%, 0.8) !important;
}

.footer.text-reset {
	text-decoration: underline !important;
}

.hub-related-title {
	color: #45164b !important;
	text-decoration: underline;
}

.hub-related-title:hover {
	color: #eb2700 !important;
	text-decoration: underline;
}

.hub-related {
	color: #45164b !important;
}

.hub-related:hover {
	color: #eb2700 !important;
}

.cta-title {
	margin-top: 0;
	margin-bottom: 0;
	color: #45164b;
	font-size: 33px;
	font-weight: 400;
}

.intro-block-title {
	color: #45164b;
	font-size: 28px;
	line-height: 39px;
	font-weight: 700;
	text-align: right;
}

.quicklink-link-block {
	display: block;
	margin-bottom: 4px;
	padding-left: 30px;
	background-image: url("/assets/img/5d05fe741b310b99fdbf673b_right-arrow%20(7).svg");
	background-position: 0% 50%;
	background-size: 14px;
	background-repeat: no-repeat;
	color: #45164b;
	font-size: 15px;
}

.copyright {
	color: hsla(0, 0%, 100%, 0.6) !important;
}

.text-copyright {
	color: #b98bbe;
	text-decoration: underline;
}

.text-copyright:hover {
	color: #fff;
	text-decoration: underline;
}

.image-left {
	object-position: left;
	object-fit: cover;
}

/*---------card-section----------*/
.card-section {
	display: flex;
	justify-content: space-between;
	padding-top: 10px;
}

/*---------end card-section----------*/

/*---------slider section----------*/

.table-of-contents li {
	font-size: 16px;
}

.table-of-contents li a {
	color: #6f6985;
	text-decoration: underline;
}

.table-of-contents li a:hover {
	color: #ff4043;
}

.table-of-contents li {
	font-size: 16px;
}

.table-of-contents li a {
	color: #6f6985;
	text-decoration: underline;
}

.table-of-contents li a:hover {
	color: #ff4043;
}


.header .navbar-default.navbar .navbar-nav .dropdown-menu {
	top: 27px;
}

.header .navbar-default.navbar .navbar-nav .nav-item .nav-link:hover {
	border-bottom-color: #45164b;
	color: #ff4043 !important;
}

.footer .list-inline-item.copyright {
	color: #a189a4 !important;
	opacity: 1 !important;
}

.footer .list-inline,
.footer .list-inline a {
	font-size: 13px;
	color: #7f5084;
	opacity: 1;
}

.footer .list-inline a:hover {
	color: #fff;
	opacity: 0.5;
}

.subpage-header {
	background-position: 50% 50%;
	background-size: cover;
}

.subpage-header.color {
	background-color: #45164b;
	background-image: none;
}

.hero-overlay {
	padding-left: 0px;
	text-align: center;
}

.hero-overlay.subpage-overlay {
	padding-top: 70px;
	padding-bottom: 70px;
}

.hero-overlay.subpage-overlay.transparant {
	padding-left: 0px;
}

.hero-text-block {
	width: auto;
	max-width: 430px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}

.hero-main-title {
	font-size: 40px;
	line-height: 45px;
}

.hero-paragraph {
	margin-top: 20px;
}

.hero-overlay {
	padding-left: 0px;
	text-align: center;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	width: 100%;
	height: 100%;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	color: #fff;
	text-align: left;
	will-change: background;
	background-color: rgba(0, 0, 0, 0.25);
}

.organization-logo {
	height: 48px;
}

@media (max-width: 425px) {
	.cta-title {
		max-width: 280px;
		font-size: 28px;
		line-height: 33px;
		margin-right: auto;
		margin-left: auto;
	}
}

@media (max-width: 768px) {
	.footer-top-block {
		margin-bottom: 30px;
		padding: 0px 0px 30px;
	}

	.footer-top-title {
		display: block;
		margin-right: 0;
		margin-bottom: 10px;
		font-size: 30px;
		line-height: 30px;
	}

	.footer-top-title.inline {
		margin-bottom: 0;
		font-size: 17px;
	}

	.footer-top-title.link-version {
		display: inline-block;
		text-decoration: underline;
		margin-bottom: 0;
		font-size: 17px;
	}

	.footer-top-title.inline {
		display: inline-block;
	}

	.footer-top-title.inline.hide-mobile {
		display: none;
	}

	.logo {
		height: 20px;
		vertical-align: top;
		margin-top: 4px;
	}

	.logo-footer {
		height: 20px;
		position: static;
		display: block;
		margin-top: 20px;
		margin-left: 0px;
	}

	.footer .mt-4 {
		margin-top: 8px !important;
	}

	.footer .col-lg-4.col-md-8.col-12 .mb-4 {
		margin-bottom: 12px !important;
	}

	.footer.pt-10 {
		padding-top: 50px !important;
	}

	.intro-block-title {
		color: #45164b;
		font-size: 19px;
		line-height: 30px;
		text-align: left;
		padding-bottom: 10px;
	}

	p.mb-4.pr-lg-12.pr-0.lead.font-19 {
		font-size: 17px;
	}
}

@media (max-width: 991px) {
	.header .navbar-default.navbar .navbar-nav .nav-item .nav-link:hover {
		border-bottom: 1px solid #eae9ec;
	}
}

@media (min-width: 992px) {
	.header .navbar-default.navbar .navbar-nav .nav-item .nav-link {
		border-bottom: 1px solid transparent;
		padding: 3px 0;
		margin: 0px 14px;
	}
}

@media (max-width: 767px) {
	.header .navbar-brand {
		margin: 0 0 0 1px;
		flex: 1;
	}

	.logo-footer {
		margin-top: 0px;
		margin-bottom: 25px;
	}

	.organization-logo {
		height: 41px;
	}
}

/* custom_temp.css */
html {
	scroll-behavior: smooth;
}

.cursor-pointer {
	cursor: pointer;
}

/* success color */
.text-success,
.btn-success-soft,
.btn-outline-success {
	color: #34df81;
}

.btn-outline-success {
	border-color: #34df81;
}

.btn-success,
.btn-success.disabled {
	background-color: #34df81;
	border-color: #34df81;
}

/*end  success color */

.image-center {
	object-position: center;
	object-fit: cover;
}

/* privacy textbox */
.form-privacy-notice {
	top: -48px;
	left: 135px;
	max-width: 220px;
}

.form-privacy-notice.position {
	left: 165px;
}

@media (max-width: 479px) {
	.form-privacy-notice.position {
		left: 5px;
		top: 9px;
	}
}

/* end privacy textbox */

/* 'get in touch' block */
.contact-person-container {
	max-width: 940px;
}

.contact-person-row {
	margin-top: -135px;
}

.letter-spacing-2 {
	letter-spacing: 2px;
}

.text-purple {
	color: #45164b;
}

.text-purple-light {
	color: #8c3396;
}

.bg-purple-light {
	background-color: #8c3396;
}

.bg-purple-dark {
	background-color: #2c0e30;
}

.bg-light-primary-alt {
	background-color: #efe9f0 !important;
}

.contact-icon {
	left: 0%;
	top: 50%;
	height: 50px;
	-webkit-transform: translate(0px, -50%);
	-ms-transform: translate(0px, -50%);
	transform: translate(0px, -50%);
}

.support-image {
	height: 420px;
	background-position: 50% 50%;
	background-size: cover;
	box-shadow: 14px 14px 50px -20px rgb(0 0 0 / 20%);
}

@media (max-width: 479px) {
	.support-image {
		height: 190px;
	}

	.contact-person-row {
		margin-top: -60px;
	}
}

.team-line {
	top: -4px;
	width: 20px;
	height: 1px;
}

/* end 'get in touch' block */


/* input required mark */
.form-group input:valid+.placeholder,
.form-group textarea:valid+.placeholder,
.errors+.placeholder {
	display: none;
}

.placeholder {
	pointer-events: none;
	position: absolute;
	top: 11px;
	left: 22px;
}

/* end input required mark */

/* dashboard */
.profile-fileinput {
	width: auto;
}

@media (max-width: 479px) {
	.profile-fileinput {
		width: 100%;
	}
}

/* end dashboard */

/* homepage hero-overlay */
.fullscreen-hero-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	display: flex;
	align-items: center;
}

/* end homepage hero-overlay */

/* institution entry */
.logo-img {
	max-height: 70px;
}

.overflow-visible {
	overflow: visible;
}

.bg-purple {
	background-color: #45164b;
}

.institution-header-block {
	width: 100%;
	z-index: 20;
}

.institution-heading-text {
	font-family: Rubik, sans-serif;
	font-size: 41px;
	line-height: 47px;
}

.institution-subheading-text {
	line-height: 32px;
}

.institution-hero-image {
	max-height: 420px;
	width: 100%;
	object-fit: cover;
	object-position: bottom;
}

@media (min-width: 480px) {
	.institution-header-block {
		width: 420px;
	}
}

@media (min-width: 992px) {
	.institution-header-block {
		width: 520px;
	}

	.institution-heading-text {
		font-size: 51px;
		line-height: 58px;
	}
}

/* end institution entry */

/* position/entry description */
.position-description ul {
	list-style-type: disc;
	list-style-position: inside;
	display: flex;
	flex-direction: column;
	padding-left: 0;
	border-radius: 0;
}

.position-description li:first-child {
	border-top-left-radius: 0.25rem;
	border-top-right-radius: 0.25rem;
	border-width: 0 0 1px;
}

.position-description li:last-child {
	border-bottom-right-radius: 0.25rem;
	border-bottom-left-radius: 0.25rem;
	border-bottom-width: 0;
}

.position-description li {
	position: relative;
	display: list-item;
	padding: 0.75rem 1.25rem;
	background-color: #fff;
	border: 1px solid rgba(38, 31, 68, 0.125);
	border-width: 0 0 1px;
}

.position-description li+li {
	border-top-width: 0;
}

.position-description a {
	text-decoration: underline;
	color: inherit;
	word-break: break-word;
}

.position-description a:hover {
	color: initial;
}

@media (max-width: 479px) {
	.position-description ul {
		padding-left: 0px;
	}

	.position-description li {
		padding-left: 30px;
	}

	.position-description li::before {
		font-size: 100%;
		left: 15px;
	}
}

/* end position/entry description */

/* start breadcrumb */
.breadcrumb-container li:not(:last-child):after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f30b";
	color: #ccccd1;
	position: relative;
	right: 15px;
}

/* end breadcrumb */

/* pw str bar */
.password-strength-bar.weak {
	background-color: red;
	width: 25%;
}

.password-strength-bar.medium {
	background-color: yellow;
	width: 50%;
}

.password-strength-bar.strong {
	background-color: green;
	width: 100%;
}

div.reveal-pw i {
	font-size: 90%;
	color: #888da7;
	position: absolute;
	right: 16px;
	top: 16px;
	cursor: pointer;
}

div.reveal-pw i.fa-eye-slash {
	right: 15px;
}

/* end pw str bar */

/* sidebar */
.sidebar .sidebar-list {
	max-height: 180px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.sidebar .custom-control-label {
	zoom: 0.9;
}

.cloud-span {
	max-width: 93px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	background-color: transparent;
	border: none;
}

a.cloud-container:hover {
	color: white !important;
}

.cloud-container {
	cursor: pointer;
}

.cloud-container:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f00d";
	position: relative;
	right: 0;
	margin-left: 5px;
}

.loading-indicator {
	display: none;
	top: 0;
	left: 0;
	background-color: whitesmoke;
	opacity: 0.9;
	z-index: 1;
}

.loading-indicator#spinner-body {
	top: 0;
	height: 300px;
	position: relative;
}

/* end sidebar */

/* stats block alternate background image */
.alt-stat-bg-img {
	background-position: 50% 50%;
	background-size: cover;
	color: #fff;
}

.alt-stat-overlay {
	background-color: rgba(0, 0, 0, 0.5);
}

/* end stats block alternate background image */

/* Remove button ripple effect from modal close button */
#upgradeModal .close {
	outline: none !important;
	box-shadow: none !important;
	border: none !important;
	background: none !important;
}

#upgradeModal .close:focus,
#upgradeModal .close:active,
#upgradeModal .close:hover {
	outline: none !important;
	box-shadow: none !important;
	border: none !important;
	background: none !important;
}